sc2uthAverageValue-2 — Fujitsu and Fsas ServerView ServerControl MIBs (official package)
Average value (in Watts) within the monitored time period (minute, hour, day)
{1 3 6 1 4 1 62698 2 10 2 2 10 4 6 1 5}
Average value (in Watts) within the monitored time period (minute, hour, day)
Status in source: mandatory.
Names: sc2uthAverageValue-2
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"sc2uthAverageValue-2",
"OBJECT-TYPE",
"SYNTAX",
"Gauge",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Average value (in Watts) within the monitored time period (minute, hour, day)\"",
"::=",
"{",
"sc2UtilizationHistory-2",
"5",
"}"
],
"syntax_tree": [
[
"ApplicationSyntax",
"Gauge"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Average value (in Watts) within the monitored time period (minute, hour, day)"
],
null,
null,
null,
null
]
}Module: FSC-SERVERCONTROL2-MIB-2
sc2uthAverageValue-2 OBJECT-TYPE
SYNTAX Gauge
ACCESS read-only
STATUS mandatory
DESCRIPTION "Average value (in Watts) within the monitored time period (minute, hour, day)"
::= { sc2UtilizationHistory-2 5 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString']}Related source files and packages:
ServerView ServerControl MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 245,390 bytes
Downloaded: 2026-11-03T05:49:44.885211+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.62698.2.10.2.2.10.4.6.1.1 | sc2uthUnitId-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.2.10.4.6.1.2 | sc2uthEntity-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.2.10.4.6.1.3 | sc2uthTimeStamp-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.2.10.4.6.1.4 | sc2uthHardwareUUID-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.2.10.4.6.1.6 | sc2uthMinValue-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.10.2.2.10.4.6.1.7 | sc2uthMaxValue-2 | 0 | 0 |